import commonLogic from '@/locale/logic/common/common-logic';

function getLocaleResourceBase(){
	const data:any = {
	fields: {
		ywstate: commonLogic.appcommonhandle("业务状态",null),
		dnum: commonLogic.appcommonhandle("公文编号",null),
		ibizsample0006id: commonLogic.appcommonhandle("嵌套流程（主）标识",null),
		createdate: commonLogic.appcommonhandle("建立时间",null),
		memo: commonLogic.appcommonhandle("备注",null),
		wfinstanceid: commonLogic.appcommonhandle("工作流实例",null),
		hqdept: commonLogic.appcommonhandle("会签部门",null),
		ddate: commonLogic.appcommonhandle("公文日期",null),
		updatedate: commonLogic.appcommonhandle("更新时间",null),
		ibizsample0006name: commonLogic.appcommonhandle("公文名称",null),
		updateman: commonLogic.appcommonhandle("更新人",null),
		createman: commonLogic.appcommonhandle("建立人",null),
		wfstate: commonLogic.appcommonhandle("工作流步骤",null),
		wfversion: commonLogic.appcommonhandle("工作流版本",null),
		wfstep: commonLogic.appcommonhandle("流程步骤",null),
		dtext: commonLogic.appcommonhandle("正文",null),
	},
	};
	return data;
}
export default getLocaleResourceBase;